PLUGIN.get_actions().addActionDefinition(new Plugins.ThreeGiG.ProspectDirector.BuiltIn.CreateEntityAction());
PLUGIN.get_actions().addActionDefinition(new Plugins.ThreeGiG.ProspectDirector.BuiltIn.OpenGlobalViewAction());
PLUGIN.get_actions().addActionDefinition(new Plugins.ThreeGiG.ProspectDirector.BuiltIn.OpenEmailClientMessageAction());
PLUGIN.get_actions().addActionDefinition(new Plugins.ThreeGiG.ProspectDirector.BuiltIn.DownloadReportAction());
PLUGIN.get_actions().addActionDefinition(new Plugins.ThreeGiG.ProspectDirector.BuiltIn.OpenEntityAction());
PLUGIN.get_actions().addActionDefinition(new Plugins.ThreeGiG.ProspectDirector.BuiltIn.ExecuteRuleAction());